unit uIDataModuleComisiones;

interface

uses
  SysUtils, Classes, uROTypes, uBizComisiones;

type
  IDataModuleComisiones = interface
  ['{ECECAA67-E784-414F-80D1-83A14382F658}']
    function GetAnosItems : TStringList;
    function GetItems: IBizComision;
    function GetItem(const ID : Integer) : IBizComision;
    function NewItem : IBizComision;
  end;

implementation

end.
